Subject: Re: [nvo3] Mail regarding NVO3 data plane drafts

From: "Larry Kreeger (kreeger)" <[email-masked]>
Date: Wed, 20 Jul 2016 18:28:10 +0000

Option 1 seems like the only option that has hope of being successful.  We
should go with that.

 - Larry

On 7/14/16, 9:21 AM, "nvo3 on behalf of Bocci, Matthew (Nokia - GB)"
<[email-masked] on behalf of [email-masked]> wrote:

>WG,
> 
>The NVO3 working group has adopted three data plane encapsulations:
>-          VXLAN-GPE,
>-          Geneve,
>-          GUE (although the draft is moving to the Intarea WG, we
>anticipate that NVO3 will still reference this).
>
>We have discussed this situation with Alia and we feel that there is
>little benefit to the community in publishing all three as standards
>track RFCs. 
>
>We would note that the discussion on the drafts has been relatively light
>since their adoption. There has not been serious discussion about their
>relative pros/cons (if any), or about the actual usefulness of their
>extensibility or differentiators.
>
>This leaves two options:
>
>1) Publish all of them as informational or experimental, potentially
>moving one of them to standards track in the future based on
>implementation/deployment.
>2) Pick one now based on technical and/or implementation/deployment
>criteria.
>
>We would therefore like to gain a sense of what the WG would like to do
>with these drafts.
>
>Please post your comments to the list. We also have a slot to on the NVO3
>agenda in Berlin where we would like to continue this discussion.
>
>Best regards,
> 
>
>Matthew and Sam
>
>
>_______________________________________________
>nvo3 mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/nvo3